/*-----------------------------------------------------------------------------
Surge Solutions Screen Stylesheet

version: 1.1
date:    25/09/2009
author:  Tariq Aziz

/* Remove margin, padding and border from everything
-----------------------------------------------------------------------------*/

@font-face {
    font-family:MyriadReg;
    src:url("/css/fonts/myriadproregular.ttf");
}
@font-face {
    font-family:HelveticaNeue;
    src:url("/css/fonts/HelveticaNeue.ttf");
}
@font-face {
    font-family:Simoncini;
    src:url("/css/fonts/simoncini.ttf");
}

@font-face
{
    font-family:Avenir;
    src:url(/css/fonts/AvenirLTStd-Light.ttf);
}

*
{
	font-family:inherit;
	font-size:inherit;
	color:inherit;	
	margin:0;
	padding:0;	
}

/* Set up the document
-----------------------------------------------------------------------------*/

body
{
	font-family:MyriadReg, Arial, Verdana, Helvetica, sans-serif;
	font-size:75%;
	background:#000 url(/gfx/body-bg2.jpg);
	color:#fff;	
}

header, section, footer, aside, nav, article, figure
{ 
	display:block; 
}

/* Typography
-----------------------------------------------------------------------------*/

h1
{	
	font-family:Avenir;
	font-size:2.2em;	
	color:#fff;
	font-weight:normal;
	margin-bottom:20px;
}

h2
{
	font-family:HelveticaNeue;
	font-size:1.2em;
	color:#fff;	
}

h3
{	
	font-size:1.2em;	
	color:#fff;	
}

ul, ol, dl
{
	list-style:none;	
}

#ctl00_textPL_maintext ul, #maincontent .details ul
{
	list-style:disc;
	padding-left:15px;
}

#ctl00_textPL_maintext ol, #maincontent .details ol
{
	list-style:decimal;
	padding-left:15px;
}

td
{
	text-align:left;
	vertical-align:top;
}

img
{
	border:0;
}

input, select, textarea
{
	color:#000;
}

a 
{	
	text-decoration:none;
	-moz-transition: color  500ms;
	-webkit-transition: color 500ms;
	-o-transition: color  500ms;
	-ms-transition: color 500ms;
	transition: color 500ms;
}

a:hover 
{		
	text-decoration:none;	
}

/* always Show vertical scrollbar
-----------------------------------------------------------------------------*/

html { height:100%; margin-bottom:1px; }
